.demo-wrapper {
    width: 500px;
    margin: 150px auto;
    position: absolute;
    top: 5px;
    left: 0px;
}
#message {
    width: 50%;
    margin: 0 auto;
    margin-top: 15%;
    vertical-align: center;
    display: flex;
    justify-content: center;
}
#image {
    width: 31.8%;
}
#image img {
    width: 100%;
}
#blocktext {
    background-color: white;
    width: 60%;
    padding:2em;
    color: #16205b;
    text-align: left;
}

#blocktext span {
    color: #ff0404;
    font-weight: bold;
}
#fondAdblock {
    width: 100%;
    margin: auto;
    padding: 10px 20px;
    text-align: center;
    background-color: rgba(22,32,91,0.5);
    color: #fff;
    border-radius: 3px;
    position: fixed;
    top: 0%;
    left: 0%;
    bottom: 0%;
    right: 0%;
    z-index: 1000;
}
#fermerMessage {
    float: right;
    border: 1px solid black;
    border-radius: 5px;
    width: 5%;
    text-align: center;
}

@media screen and (max-width: 425px) {
    #message {
        display: block;
        width: 70%;
    }

    #image, #blocktext {
        width: 100%;
    }

    #blocktext p:nth-of-type(1n+3) {
        display: none;
    }

    #fermerMessage {
        width: 15%;
    }
}

@media screen and (min-width: 426px) and (max-width: 800px) {
    #message {
        display: block;
        width: 50%;
    }

    #image, #blocktext {
        width: 100%;
    }

    #blocktext p:nth-of-type(1n+5) {
        display: none;
    }

    #fermerMessage {
        width: 15%;
    }
}

@media only screen and (max-width: 719px)  and (orientation:landscape){
    #message {
        display: flex;
        /*width: 65%;*/
    }

    #image {
        width: 50%;
    }

    #blocktext {
        width: 70%;
    }

    #blocktext p:nth-of-type(1n+3) {
        display: none;
    }
}

@media only screen and (min-width: 320px) and (max-width: 1366px)  and (orientation:landscape){
    #message {
        display: flex;
        width: 65%;
    }

    #image {
        width: 50%;
    }

    #blocktext {
        width: 70%;
    }

    #blocktext p:nth-of-type(1n+2) {
        display: none;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 1280px)  and (orientation:landscape){
    #blocktext p:nth-of-type(1n+3) {
        display: none;
    }

    #blocktext p:nth-of-type(2) {
        margin-bottom: 0px;
    }
}
